<?xml version="1.0" encoding="UTF-8"?>
<GCompris>
  <Board
	 name="discovery"
	 type="menu"
	 section="/"
	 icon="discovery.svg"
	 difficulty="2"
	 author="">
	 <title>Go to discovery activities</title>
	 <description>Colors, sounds, memory...</description>
  </Board>
</GCompris>
